subversion-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Waseem Bokhari" <waseem.bokh...@netsoltech.com>
Subject Subsclipse for MyEclipse 6.5
Date Tue, 05 Jul 2011 13:11:09 GMT
Hi All!
                 Which version of SubEclipse is compatible with MYECLIPSE
6.5?
 
 
I am working on windows and need this integration.
 


DISCLAIMER:  This e-mail and any file transmitted with it are confidential and intended solely

for the use of the addressee.  If you are not the intended recipient, you are hereby advised
that
any dissemination, distribution or copy of this email or its attachments is strictly prohibited.
 If you
have received this email in error, please immediately notify us by return email and destroy
this email 
message and its attachments.  This communication may contain forward-looking statements
relating to the development of NetSol Technologies' products and services and future operations.
The words "believe," "expect," "anticipate," "intend," variations of such words, and similar

expressions, identify forward looking statements, but their absence does not mean that the

statement is not forward-looking.  Views and opinions contained herein are those of the author
of 
this email and do not necessarily represent those of NetSol Technologies.  Statements contained

herein are not guarantees of future performance and are subject to certain risks, uncertainties
and 
assumptions that are difficult to predict. The company will not undertake to update any statements

contained herein.

WARNING: The recipient should check this email and any attachment for the presence of viruses.

Although the company has taken reasonable precautions to ensure no viruses are present in
this 
email, the company does not accept responsibility for any loss or damage arising from the
use of 
this email or attachment. Note: Please consider the environment before printing this e-mail.


Mime
View raw message